.. openshift-python-wrapper documentation master file, created by
   sphinx-quickstart on Wed Sep 15 23:40:31 2021.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to openshift-python-wrapper's documentation!
====================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. automodule:: ocp_resources
    :members:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
